{
	Init[ (s)
	{
		SetSkin(8);
		SetName(2052);
		SetExpWorth(360);
		SetLevel(8);
		SetAggressive(false);
		SetAttack(11);
		SetDefense(4);
		SetSpellcast(0);
		SetMagicResistance(6);
		SetDamageMin(4);
		SetDamageMax(22);
		SetArmorValue(1);
		SetMaxHealth(30);
		SetWimpy(5);
		SetChaseRadius(18000);
		SetAttackNoise(1);
		SetDeathNoise(0);
		SetIsHitNoise(2);
		SetWalkAnimation(5);
		SetSwingAnimation(2);
		SetDeathAnimation(6);
		SetIdleAnimation(8);
		PlayAnimationOffset(8);
		SetAttachedWeapon( 225 );
		SetLoot(300, "Loot_DoubleBow", 1, 6 );
		SetMob(4);
	} ]
}
